RubyGems Navigation menu

puppet-lint-variable_contains_upcase 1.0.2

Extends puppet-lint to ensure that your variables are all lower case

Versiones:

  1. 1.2.0 - February 23, 2017 (6 KB)
  2. 1.1.0 - January 19, 2017 (6 KB)
  3. 1.0.2 - August 24, 2016 (6 KB)
  4. 1.0.1 - August 11, 2016 (6 KB)
  5. 1.0.0 - August 19, 2014 (6 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • puppet-lint < 3.0, >= 1.0
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Chris Spence

    SHA 256 checksum:

    fd570a39716727103d18c3f48fd2fe7195fde6739e3a46b965c3686697ea41d7

    Total de descargas 1.975.752

    Para esta versión 234.705

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: